COMPARE_ETHER_ADDR(9)

NAME
compare_ether_addr - Compare two Ethernet addresses

SYNOPSIS

unsigned compare_ether_addr (const u8 * addr1, const u8 * addr2);

ARGUMENTS

addr1
    Pointer to a six-byte array containing the Ethernet address

addr2
    Pointer other six-byte array containing the Ethernet address

DESCRIPTION

Compare two ethernet addresses, returns 0 if equal